Contents
Index 🔎︎

# Kill Statement

Dzēš datni no diskdziņa.

### Syntax:

    Kill File As String

### Parameters:

File: Any string expression that contains an unambiguous file specification. You can also use URL notation.

### Error codes:

5 Nederīgs procedūras izsaukums

76 Ceļš nav atrasts

### Example:

    Sub ExampleKill
        Kill "C:\Users\ThisUser\datafile.dat" ' File must be created in advance
    End Sub

Saistītie temati

Open Statement